<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:33" >

  <template category="Foto" product="GC1S10" type="gift" name="Grußkarte12" islocked="true">

    <total width="1860" height="1010" />
    <description>
      Für bleibende Erinnerungen - Foto-Grußkarten mit  Wunschmotiv im 10er-Set mit passenden Briefumschlägen@
      Die mit Ihrem persönlichen Foto gestalteten Grußkarten sind mit Textvorschlägen für jede Gelegenheit oder auch mit Ihrem eigenen Text erhältlich. Die Karten im Format 10,2 x 19 cm werden auf hochwertigem Fotopapier gedruckt.
    </description>
    <imagearea left="20" top="20" right="1840" bottom="990"/>
    <freetextarea left="430" top="600" width="1000" height="300" />
  </template>
  
    
  <template product="GC1S10" type="gift" autor="jg" name="GC1S10_1_Bild_quer_2mm_Rand_mit_1_Text" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="1860" height="1010" />
    <imagearea left="20" top="20" right="1840" bottom="990"/>
    <freetextarea left="430" top="600" width="1000" height="300" />
  </template>
</templates>

